=== src/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/x48
pkgincludedir = $(includedir)/x48
pkglibdir = $(libdir)/x48
pkglibexecdir = $(libexecdir)/x48
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
target_triplet = i486-pc-linux-gnu
bin_PROGRAMS = x48$(EXEEXT) dump2rom$(EXEEXT) mkcard$(EXEEXT) \
	checkrom$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/x48.man.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/version.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = x48.man
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
PROGRAMS = $(bin_PROGRAMS)
am_checkrom_OBJECTS = checkrom.$(OBJEXT) romio.$(OBJEXT)
checkrom_OBJECTS = $(am_checkrom_OBJECTS)
checkrom_LDADD = $(LDADD)
am_dump2rom_OBJECTS = dump2rom.$(OBJEXT)
dump2rom_OBJECTS = $(am_dump2rom_OBJECTS)
dump2rom_LDADD = $(LDADD)
am_mkcard_OBJECTS = mkcard.$(OBJEXT)
mkcard_OBJECTS = $(am_mkcard_OBJECTS)
mkcard_LDADD = $(LDADD)
am__objects_1 =
am_x48_OBJECTS = actions.$(OBJEXT) debugger.$(OBJEXT) device.$(OBJEXT) \
	disasm.$(OBJEXT) emulate.$(OBJEXT) errors.$(OBJEXT) \
	init.$(OBJEXT) lcd.$(OBJEXT) main.$(OBJEXT) memory.$(OBJEXT) \
	options.$(OBJEXT) register.$(OBJEXT) resources.$(OBJEXT) \
	romio.$(OBJEXT) rpl.$(OBJEXT) serial.$(OBJEXT) timer.$(OBJEXT) \
	x48_x11.$(OBJEXT) $(am__objects_1)
x48_OBJECTS = $(am_x48_OBJECTS)
am__DEPENDENCIES_1 =
x48_DEPENDENCIES = $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(checkrom_SOURCES) $(dump2rom_SOURCES) $(mkcard_SOURCES) \
	$(x48_SOURCES)
DIST_SOURCES = $(checkrom_SOURCES) $(dump2rom_SOURCES) \
	$(mkcard_SOURCES) $(x48_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(man1_MANS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/fazzi/dev/x48/x48-0.6.3/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/fazzi/dev/x48/x48-0.6.3/missing --run tar
APPDEFS_CFLAGS =  
APPDEFS_LIBS = -lXt -lX11 -lSM -lICE  
AUTOCONF = ${SHELL} /home/fazzi/dev/x48/x48-0.6.3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/fazzi/dev/x48/x48-0.6.3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/fazzi/dev/x48/x48-0.6.3/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -g -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lhistory  -lreadline
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/fazzi/dev/x48/x48-0.6.3/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
OBJEXT = o
PACKAGE = x48
PACKAGE_BUGREPORT = x48-bugs@gam3.net
PACKAGE_NAME = x48
PACKAGE_STRING = x48 0.6.3
PACKAGE_TARNAME = x48
PACKAGE_URL = 
PACKAGE_VERSION = 0.6.3
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.6.3
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS =  -lX11
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /home/fazzi/dev/x48/x48-0.6.3/src
abs_srcdir = /home/fazzi/dev/x48/x48-0.6.3/src
abs_top_builddir = /home/fazzi/dev/x48/x48-0.6.3
abs_top_srcdir = /home/fazzi/dev/x48/x48-0.6.3
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
appdefaultdir = /etc/X11/app-defaults
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/fazzi/dev/x48/x48-0.6.3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /opt/x48/usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = i486-pc-linux-gnu
target_alias = 
target_cpu = i486
target_os = linux-gnu
target_vendor = pc
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
BITMAPS = bitmaps/A.h bitmaps/B.h bitmaps/C.h bitmaps/D.h bitmaps/E.h bitmaps/F.h \
          bitmaps/G.h bitmaps/H.h bitmaps/I.h bitmaps/J.h bitmaps/K.h \
          bitmaps/L.h bitmaps/M.h bitmaps/N.h bitmaps/O.h bitmaps/P.h \
          bitmaps/Q.h bitmaps/R.h bitmaps/S.h bitmaps/T.h bitmaps/U.h \
          bitmaps/V.h bitmaps/W.h bitmaps/X.h bitmaps/Y.h bitmaps/Z.h \
          bitmaps/alpha.h bitmaps/angle.h bitmaps/angle_gx.h \
          bitmaps/ann_alpha.h bitmaps/ann_battery.h bitmaps/ann_busy.h \
          bitmaps/ann_io.h bitmaps/ann_left.h bitmaps/ann_right.h \
          bitmaps/arrow.h bitmaps/arrow_gx.h bitmaps/blank.h \
          bitmaps/bracket_gx.h bitmaps/bs.h bitmaps/colon.h \
          bitmaps/colon_gx.h bitmaps/comma.h bitmaps/comma_gx.h \
          bitmaps/curly_gx.h bitmaps/diff.h bitmaps/div.h bitmaps/down.h \
          bitmaps/equal.h bitmaps/equal_gx.h bitmaps/exp.h \
          bitmaps/exp_gx.h bitmaps/gx_128K_ram.h bitmaps/gx_green.h \
          bitmaps/gx_silver.h bitmaps/hash.h bitmaps/hash_gx.h \
          bitmaps/hp.h bitmaps/hp48_blue.h bitmaps/hp48_bottom.h \
          bitmaps/hp48_disp.h bitmaps/hp48_green_gx.h \
          bitmaps/hp48_icon.h bitmaps/hp48_keys.h bitmaps/hp48_logo.h \
          bitmaps/hp48_logo_gx.h bitmaps/hp48_on.h bitmaps/hp48_orange.h \
          bitmaps/hp48_text.h bitmaps/hp48_text_gx.h bitmaps/hp48_top.h \
          bitmaps/hp48_top_gx.h bitmaps/hp48gx.h bitmaps/hp48sx.h \
          bitmaps/integral.h bitmaps/inv.h bitmaps/last.h \
          bitmaps/lbrace.h bitmaps/lbracket.h bitmaps/lcurly.h \
          bitmaps/left.h bitmaps/menu_label.h bitmaps/minus.h \
          bitmaps/mul.h bitmaps/neg.h bitmaps/nl.h bitmaps/nl_gx.h \
          bitmaps/parens_gx.h bitmaps/pi.h bitmaps/pi_gx.h \
          bitmaps/plus.h bitmaps/pow10.h bitmaps/pow10_gx.h \
          bitmaps/power.h bitmaps/prog.h bitmaps/prog_gx.h \
          bitmaps/quote_gx.h bitmaps/rbrace.h bitmaps/rbracket.h \
          bitmaps/rcurly.h bitmaps/right.h bitmaps/root.h \
          bitmaps/root_gx.h bitmaps/science.h bitmaps/shl.h \
          bitmaps/shr.h bitmaps/sigma.h bitmaps/slash.h \
          bitmaps/small_colon.h bitmaps/sqr.h bitmaps/sqr_gx.h \
          bitmaps/sqrt.h bitmaps/string.h bitmaps/three.h bitmaps/two.h \
          bitmaps/under.h bitmaps/under_gx.h bitmaps/up.h

x48_SOURCES = actions.c debugger.c device.c \
              disasm.c emulate.c errors.c init.c \
              lcd.c main.c memory.c options.c register.c \
              resources.c romio.c rpl.c serial.c timer.c \
              x48_x11.c \
              annunc.h append.h buttons.h constants.h debugger.h \
              device.h disasm.h errors.h global.h hp48char.h hp48_emu.h \
              hp48.h hp.h icon.h mmu.h options.h resources.h romio.h rpl.h \
              small.h timer.h version.h X48.ad.h x48_x11.h \
	      $(BITMAPS)

dump2rom_SOURCES = dump2rom.c
mkcard_SOURCES = mkcard.c
checkrom_SOURCES = checkrom.c romio.c
man1_MANS = x48.man
EXTRA_DIST = $(man1_MANS) X48.ad
INCLUDES = $(X_CFLAGS)
x48_LDADD = $(X_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
x48.man: $(top_builddir)/config.status $(srcdir)/x48.man.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
