=== debian/changelog ===
x48 (0.6.3) unstable; urgency=low

  * Created deb with edited 0.6.1's debian/ dir from
      http://talk.maemo.org/showpost.php?p=365032&postcount=11
  * Tarball from
      http://freshmeat.net/projects/x48
  * Patches from
      MAEMO speedup http://talk.maemo.org/showpost.php?p=365032&postcount=9
      Fonts Error http://www.oesf.org/forum/index.php?showtopic=17031
      Portrait mode http://talk.maemo.org/showpost.php?p=549573&postcount=26

 -- Marcus Fazzi (Anunakin) <anunakin@ieee.org>  Tue, 23 Set 2010 15:21:35 -0300

x48 (0.6.1) unstable; urgency=low

  * Created deb from 0.4.3's debian/ dir and tarball from
      http://talk.maemo.org/showpost.php?p=365032&postcount=9

 -- jkq <jkq3@engineering.uiuc.edu>  Tue,  3 Nov 2009 20:44:21 -0500
