## x48 0.6.3-r1

=== debian/changelog ===
x48 (0.6.3-r1) unstable; urgency=low
  * postint revised

 -- Marcus Fazzi (Anunakin) <anunakin@ieee.org>  Tue, 24 Set 2010 09:08:32 -0300
