## x48 0.6.3-r2

=== debian/changelog ===
x48 (0.6.3-r2) unstable; urgency=low
  * postinst rev. 2
  * debian/rules can't add icons on N900.

 -- Marcus Fazzi (Anunakin) <anunakin@ieee.org>  Tue, 27 Set 2010 09:45:55 -0300
