=== debian/control ===
Source: x48
Section: user/science
Priority: optional
Maintainer: Marcus Fazzi (Anunakin) <anunakin@ieee.org>
Build-Depends: debhelper (>= 4.0.0), xutils-dev, libreadline4-dev, libxt-dev
Standards-Version: 3.6.1

Package: x48
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a HP48 calculator emulator
 This is an emulator of the HP 48 SX and GX calculator.
 You will need a ROM dump to use it.
