=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,9 @@
 	
 	#x48.desktop   x48v.desktop
 	mkdir -p $(CURDIR)/debian/x48/usr/share/applications/hildon
-	ln -sf /opt/x48/usr/share/applications/hildon/x48.desktop $(CURDIR)/debian/x48/usr/share/applications/hildon/
+	mv $(CURDIR)/debian/x48/opt/x48/usr/share/applications/hildon/x48.desktop $(CURDIR)/debian/x48/usr/share/applications/hildon/
 	#ln -sf /opt/x48/usr/share/applications/hildon/x48v.desktop $(CURDIR)/debian/x48/usr/share/applications/hildon/
+	rm -rf $(CURDIR)/debian/x48/opt/x48/usr/share/applications
 	
 	mkdir -p $(CURDIR)/debian/x48/usr/share/pixmaps
 	ln -sf /opt/x48/usr/share/pixmaps/x48.png $(CURDIR)/debian/x48/usr/share/pixmaps/
@@ -102,8 +103,8 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
-	dh_installdocs
-	dh_installexamples
+#	dh_installdocs
+#	dh_installexamples
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
