## x48 0.6.3-r3

=== Makefile ===
--- 
+++ 
@@ -32,9 +32,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i486-pc-linux-gnu
-host_triplet = i486-pc-linux-gnu
-target_triplet = i486-pc-linux-gnu
+build_triplet = arm-unknown-linux-gnueabi
+host_triplet = arm-unknown-linux-gnueabi
+target_triplet = arm-unknown-linux-gnueabi
 subdir = .
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
@@ -142,7 +142,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O2 -g -Wall
+CFLAGS = -O3 -mcpu=cortex-a8 -mtune=cortex-a8 -fomit-frame-pointer -fsigned-char -mfpu=neon -mfloat-abi=softfp -DALIGN_INTS -DALIGN_SHORTS -DLSB_FIRST
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -197,22 +197,22 @@
 am__untar = ${AMTAR} xf -
 appdefaultdir = /etc/X11/app-defaults
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
+build = arm-unknown-linux-gnueabi
 build_alias = 
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
+host = arm-unknown-linux-gnueabi
 host_alias = 
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
@@ -232,11 +232,11 @@
 sharedstatedir = ${prefix}/com
 srcdir = .
 sysconfdir = ${prefix}/etc
-target = i486-pc-linux-gnu
+target = arm-unknown-linux-gnueabi
 target_alias = 
-target_cpu = i486
-target_os = linux-gnu
-target_vendor = pc
+target_cpu = arm
+target_os = linux-gnueabi
+target_vendor = unknown
 top_build_prefix = 
 top_builddir = .
 top_srcdir = .
@@ -350,11 +350,3 @@
 	  else \
 	    local_target="$$target"; \
 	  fi; \
-	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
-	  || eval $$failcom; \
-	done; \
-	if test "$$dot_seen" = "no"; then \
-	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
-	fi; test -z "$$fail"
-
-$(RECURSIVE_CLEAN_TARGETS):
