=== debian/changelog ===
x48 (0.6.3-r3) unstable; urgency=high
  * postinst rev. 3
  * HP48GX ROM rev. R added to package

 -- Marcus Fazzi (Anunakin) <anunakin@ieee.org>  Tue, 02 Oct 2010 13:13:15 -0300
