=== debian/control ===
--- 
+++ 
@@ -10,4 +10,3 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: a HP48 calculator emulator
  This is an emulator of the HP 48 SX and GX calculator.
- You will need a ROM dump to use it.
