## x48 0.6.3-r4

=== debian/changelog ===
x48 (0.6.3-r4) unstable; urgency=high
  * postinst revised.
  * x48 emulator cant locate rom.dump

 -- Marcus Fazzi (Anunakin) <anunakin@ieee.org>  Fri, 15 Oct 2010 09:34:34 -0300
