=== debian/rules ===
--- 
+++ 
@@ -91,8 +91,8 @@
 	ln -sf /opt/x48/usr/share/pixmaps/x48.png $(CURDIR)/debian/x48/usr/share/pixmaps/
 
 	#HP48 ROM/RAM
-	#mkdir -p $(CURDIR)/debian/x48/home/user/.hp48
-	#cp -r $(CURDIR)/ROM/* $(CURDIR)/debian/x48/home/user/.hp48/	
+	mkdir -p $(CURDIR)/debian/x48/home/user/.hp48
+	cp -r $(CURDIR)/ROM/rom.dump $(CURDIR)/debian/x48/home/user/.hp48/	
 
 # Build architecture-independent files here.
 binary-indep: build install
